Announcement

Collapse
No announcement yet.

mysql error number: 1054

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Can you restart the webserver just to make sure that everything is upgraded. I think IIS might handle the domain thing differently.
    Scott MacVicar

    My Blog | Twitter

    Comment


    • #17
      Thanks Steve. The board was working fine for a long time. This just happened at random. It has several mods installed on it right now, but my hosts php and zend upgrade had no effect on these.

      I have installed a new board on another account I have on the same server and I had no problems with it.

      Comment


      • #18
        I have asked my host to restart the server but he is away from his computer right now,

        Comment


        • #19
          I'm pretty sure that IIS has each instance of PHP held seperately and you'd need to just restart the webserver to reset it for all domains.

          If you create a file called phpinfo.php with
          ----
          <?php phpinfo(); ?>
          ----

          the php line in it and upload it to your board url and run it then it should show the old version of the zend optimizer.
          Scott MacVicar

          My Blog | Twitter

          Comment


          • #20
            http://rcswap.com/phpinfo.php
            hmm...
            different from the one my host gave me http://nt1.cyber-core.net/phpinfo.php

            Comment


            • #21
              YES it works! My host said the ini file was wrong. Thanks for all your help!

              Comment


              • #22
                Me too,

                I am having the exact same error at http://forums.degreeboard.comMy host, HostRocket.com said they installed a PHP security patch and that's all. I emailed them saying about the Zend Optimizer and hopefully this will resolve my problem. Sucks to be down.

                Comment


                • #23
                  Thank you, thank you, thank you!

                  I was sitting here upgrading PHP and SQL on my site and got exactly the error described here. And of course this is being done at 2AM, being tired and even a bit ill.

                  I just wish I had been awake enough to think about searching in this forum before going back and forth between sql and php versions wasting almost one hour including restoring the latest backup to a temporary database etc...

                  A quick download and install of ZEND, now everything works and I can go to bed.

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X